/*** content .fltt_link  ****/

.content.fltt_link {
	float:left !important;
	width:280px !important;
	margin-right:20px;
}

.content.fltt_link img {
	margin-bottom:5px;
	margin-right:5px;
}


/**** content navigation : #top_bar ********/

#top_bar .content_navigation {
margin:7px 0 0 0;
padding:0;
text-align:right;
}

#top_bar ul {
	margin:0;
	padding:0;
	list-style: none;
	display:block;
}

#top_bar ul li {
	margin:0;
	padding:0;
	font-size:12px;
	display:block;
	float:right;
	background:url(../images/top_nav_arrow.gif) no-repeat 11px 4px;
	border-right:solid 1px #666666;
	padding:0 11px 0 19px;
	line-height:12px;
}

#top_bar .content_navigation a {
	text-decoration:none;
	color:#000000;
}

#top_bar .content_navigation a:hover,
#top_bar .content_navigation a.selected {
	color:#d71921;
}

/**** navigation other sites ******/

#other_sites {
	display: block;
	clear: both;
	float: right;
	height: 38px;
	margin-top: 3px;
	min-width: 1px;
}


#other_sites .content.content_navigation > ul.level_1 > li {
	display: block;
	float: left;
	background: url(../images/top_nav_arrow.gif) no-repeat 9px 7px;
}


#other_sites .content.content_navigation > ul.level_1 > li a {
	display: inline-block;
	margin-left: 20px;
	color: black;
	text-decoration: none;
}

#other_sites .content.content_navigation > ul.level_1 > li a:hover {
	text-decoration: underline;
}


/**** content navigation : #top ********/

#top .content_navigation {
	margin:0;
	padding:0;
}


#top .content_navigation ul {
	margin:0;
	padding:0;
	list-style:none;
	display:block;
}

#top .content_navigation ul li {
	margin:0;
	padding:0;
	display:block;
	float:left;
	list-style:none;
}

#top .content_navigation a {
display:block;
float:left;
color:white;
font-size:15px;
text-align:center;
background:url(../images/nav_bg.gif) top left;
text-decoration:none;
height:28px;
width:100%;
padding-top:7px;
margin-top:7px;
}



#top .content_navigation li.element_1 { width: 20%; }
#top .content_navigation li.element_5 { width: 26%; }
#top .content_navigation li.element_6 { width: 30%; }
#top .content_navigation li.element_7 { width: 24%; }

#top .content_navigation a.element_1:hover,
#top .content_navigation a.element_1.selected { background: url(../images/nav_home_bg.gif) top left; }
#top .content_navigation a.element_5:hover,
#top .content_navigation a.element_5.selected { background: url(../images/nav_national_bg.gif) top left; }
#top .content_navigation a.element_6:hover,
#top .content_navigation a.element_6.selected { background: url(../images/nav_international_bg.gif) top left; }
#top .content_navigation a.element_7:hover,
#top .content_navigation a.element_7.selected { background: url(../images/nav_federation_bg.gif) top left; }


#top .content_navigation a:hover,
#top .content_navigation a.selected {
	margin-top:0;
	padding-top:14px;
}





/********** level 2 navigation ***********/

#subnavigation .content_navigation ul.level_2 {
	margin:0;
	padding:0;
	list-style: none;
}

#subnavigation .content_navigation ul.level_2  li.level_2 {
	margin:0;
	padding:0;
	display:block;
	float:left;
}

#subnavigation {
	padding:0;
	margin:0;
	overflow:hidden;
	height:45px;
}

#subnavigation .content_navigation {
	margin: 16px 0;
	float: left;
	width:100%;
}

#subnavigation .content_navigation ul.level_2  li.level_2  a.level_2 {
	display: block;
	float: left;
	padding: 0 15px;
	font-size: 12px;
	color: white;
	border-right: solid 1px white;
	border-left: solid 1px white;
	line-height: 13px;
	text-decoration: none;
	margin: 6px -1px 6px 0;
}

#subnavigation .content_navigation ul.level_2 li.level_2  a.level_2:hover,
#subnavigation .content_navigation ul.level_2 li.level_2  a.level_2.selected {
	
}


#subnavigation .content_navigation ul.level_2 li.level_2 a.level_2:hover,
#subnavigation .content_navigation ul.level_2 li.level_2:hover a.level_2,
#subnavigation .content_navigation ul.level_2 li.level_2.hover a.level_2   {
	background: #8b0b10;
	border: solid 1px #76383b;
	padding: 5px 15px;
	margin: 0 -1px 0 0;
}

#subnavigation .content_navigation ul.level_2  li.level_2  a.level_2.selected {
	font-weight:bold;
}

/*#subnavigation ul.level_2  li:hover ul.level_3 {
	display:block;
}*/

#subnavigation ul.level_3 {
	display: block;
	z-index:99;
	display: none;
	border: solid 1px #76383b;
	list-style: none;
	float:left;
	margin:0;
	position:absolute;
	background: #510609;
	clear:both;
	margin-top:23px;
	padding:0;
	opacity : 0.9;
    -moz-opacity : 0.9;
    -ms-filter: "alpha(opacity=90)"; /* IE 8 */
    filter : alpha(opacity=90); /* IE < 8 */ 
}
#subnavigation ul.level_3 li.level_3 {
	display:block;
	border:none;
	float:none;
	clear:both;
	margin:0;
	padding:0;
	text-align:left;
	overflow:hidden;
	font-size:11px;
}

#subnavigation ul.level_3 li.level_3 a.level_3 {
	display:block;
	margin:0;
	padding:0;
	color:white;
	font-size:11px;
	text-decoration:none;
	min-width:144px;
  	width:auto !important;
  	width:144px;
	line-height:20px;
	padding:3px 13px;
	border-bottom:dotted 1px #76383b;
	margin:0 4px;
	background:url(../images/top_nav_arrow.gif) 5px 10px no-repeat !important;
}

#subnavigation ul.level_3 li.level_3 a.level_3.element_last {
	border-bottom:none;
}

#subnavigation ul.level_3 li.level_3:hover {
	background: #661114 !important;
}

#subnavigation ul.level_3 li.level_3 a.level_3.selected {
	font-weight:bold;
}


/******* right navigation *****/

#right .content_navigation {
	margin:0;
	padding:0;
}

#right .content_navigation h1 {
	background: #63070b url(../images/navigation_right_bg.gif) top left repeat-x;
	margin: 0;
	padding: 6px 19px;
	color: white;
	font-size: 12px;
	line-height:16px;
	font-weight: normal;
}

#right .content_navigation ul  {
	list-style:none;
	margin:0;
	padding:0;
}
#right .content_navigation ul li  {
	margin:0;
	padding:0;
	background:white;
}

#right .content_navigation ul li a {
	padding: 6px 19px;
	color:#333333;
	font-size: 12px;
	line-height:16px;
	text-decoration:none;
	display:block;
}

#right .content_navigation ul li a.selected,
#right .content_navigation ul li a:hover {
	color:#d71921;
}

#right .content_navigation ul.level_3 li.level_3 {
	border-top: solid 1px #a77577;
}

#right .content_navigation ul.level_3 li.level_3.parent {
	background: url(../images/nav_arrow_down.gif) 240px 12px no-repeat;
}
#right .content_navigation ul.level_3 li.level_3.parent.selected {
	background: url(../images/nav_arrow_up.gif) 240px 12px no-repeat;
}


#right .content_navigation ul.level_4  {
	background:#ededed !important;
}

#right .content_navigation ul.level_4  li.level_4 {
	border-top: dotted 1px #999999;
	padding-left:12px;
	background:url(../images/top_nav_arrow.gif) 19px 10px no-repeat;
}

#right .content_navigation ul.level_4  li.level_4  a.level_4 {
	font-size:11px;
	line-height:14px;
}



/******* breadcrumb ************/


#breadcrumb .content_breadcrumb {
	margin:0;
	overflow:hidden;
	font-size:23px;
	line-height:23px;
	color:white;
	padding:20px 0 25px 0;
}

#breadcrumb .content_breadcrumb a {
	color:white;
	text-decoration:none;
}
#breadcrumb .content_breadcrumb a:hover {
	text-decoration:underline;
}



/************ download files ***************/

ul.download_files {
	margin:0;
	padding:0;
	list-style:none;
}

ul.download_files li {
	margin:0;
	padding:0;
	list-style:none;
	border-bottom: dotted 1px #666666;
	margin:5px 0;
	padding:2px 5px 2px 5px;
	/*background:url(../images/top_nav_arrow.gif) 5px 10px no-repeat;*/
}
ul.download_files li a {
	color:#333333;
	text-decoration:none;
}

ul.download_files li img {
	vertical-align: baseline;
}

ul.download_files li a:hover {
	color:#d71921;
}



/*********** footer contents **********/


#footer_inner_frame a {
	color: #d71921;
}

#footer_inner_frame .content {
	float: left;
	width: 224px;
	color:white;
	margin: 15px 0;
	margin-right :164px;
}

#footer_inner_frame .content h1 {
	color: #224c71;
	font-size: 12px;
	line-height:14px;
	text-transform: uppercase;
	font-weight: bold;
	border-bottom: solid 1px #13283b;
	padding-bottom:5px;
	margin-bottom:12px;
}

#footer_inner_frame .content_newsletter .newsletter_email {
	height:13px;
	width:162px;
	display:block;
	float:left;
	font-size:11px;
	line-height:13px;
	color:#666666;
	padding:5px 10px;
	margin:0 0 10px 0;
	border:solid 1px #043769;
}


#footer_inner_frame .content_newsletter .newsletter_submit {
	background:url(../images/button_go.gif) top left;
	height:25px;
	width:25px;
	padding:0;
	margin:0 0 10px 0;
	padding-top:25px;
	display:block;
	float:left;
	border:none;
	cursor:pointer;
}

#footer_inner_frame .form_row {
	overflow:hidden;
	clear:both;
}


#footer_inner_frame .element_last {
	margin-right: 0 !important;
	/*margin-left:388px;*/
}


/*************** news : home ***********/

#home_right .content_newslist {
	margin:0;
}

#home_right .content_newslist h1 {
	margin:0;
	display:block;
	float:left;
	clear:both;
	color:#000;
	background:white;
	font-weight:bold;
	padding:4px 20px;
	font-size:12px;
	line-height:14px;
}

#home_right .content_newslist_outer {
	background:white;
	float:left;
	clear:both;
	width:325px;
	height:327px;
	padding:22px 22px 22px 0;
	overflow:hidden;
}

#home_right .content_newslist_news  {
	clear:both;
	padding:8px 10px 11px 20px;
	border-bottom: dotted 1px #666666;
}

#home_right .content_newslist_news h2  {
	color:#d71921;
	font-size:12px;
	font-weight:normal;
	line-height:16px;
	margin:0;
}

#home_right .content_newslist_news h2 a  {
	text-decoration:none;
}

#home_right .content_newslist_news .news_more {
	float:right;
	text-decoration:none;
	margin-top:15px;
}

#home_right .content_newslist_news .news_date  {
	font-size:10px;
	line-height:14px;
	color:black;
}

#home_right .content_newslist_all {
	padding:20px 10px 20px 20px;
	text-align:right;
	border-bottom: dotted 1px #666666;
}

#home_right .content_newslist_all a {
	color: #00529c;
	line-height:13px;
	text-decoration:none;
}

#home_right .content_newslist_all a:hover u {
	text-decoration:none;
}



/************** news : listing *****************/


.content_newslist_listing {
	
}

.content_newslist_listing .news_date {
	float:right;
	text-align:center;
	display:block;
	margin-top:10px;
}
.content_newslist_listing .news_date .news_date_month {
	
}

.content_newslist_listing .news_date .news_date_day {
	
}

.content_newslist_listing .content_newslist_news {
	border-top: dotted 1px #666666;
}


/*************** event : home ***********/

.content_eventlist_home .content_eventlist {
	margin:0;
}

.content_eventlist_home .content_eventlist h1 {
	margin:0;
	display:block;
	float:left;
	clear:both;
	color:#000;
	background:white;
	font-weight:bold;
	padding:4px 20px;
	font-size:12px;
	line-height:14px;
}

.content_eventlist_home .content_eventlist_outer {
	padding:5px 10px;
	height:168px;
	overflow:hidden;
}

.content_eventlist_home .content_eventlist_event  {
	clear:both;
	padding:8px 10px 10px 10px;
	border-bottom: dotted 1px #666666;
}

.content_eventlist_home .content_eventlist_event h2  {
	color:#d71921;
	font-size:12px;
	font-weight:normal;
	line-height:16px;
	margin:0;
}

.content_eventlist_home .content_eventlist_event h2 a  {
	text-decoration:none;
}

.content_eventlist_home .content_eventlist_event .event_more {
	float:right;
	text-decoration:none;
	margin-top:15px;
}

.content_eventlist_home .content_eventlist_event .event_date  {
	font-size:10px;
	line-height:14px;
	color:black;
}

.content_eventlist_home .content_eventlist_all {
	padding:10px 20px 12px 15px;
	text-align:right;
}

.content_eventlist_home .content_eventlist_all a {
	color: #00529c;
	line-height:13px;
}




/************** events : listing *****************/


.content_eventlist_listing {
	
}

.content_eventlist_listing .event_date {
	float:right;
	text-align:center;
	display:block;
	margin-top:10px;
}
.content_eventlist_listing .event_date .event_date_month {
	
}

.content_eventlist_listing .event_date .event_date_day {
	
}

.content_eventlist_listing .content_eventlist_event {
	border-top: dotted 1px #666666;
}



/****************  content_sponsorslist  ***********/

.content_sponsorslist {
	margin:0;
}

.content_sponsorslist_outer {
	background:#9c9c9c url(../images/sponsors_bg.jpg) top left no-repeat;
	width:100%;
	height:331px;
	padding-top:29px;
}

.content_sponsorslist .sponsor_main {
	display:block;
	width:325px;
	margin:auto;
	margin-bottom:30px;
	text-align:center;
}

.content_sponsorslist .sponsors_block_outer {
	float:left;
	width:325px;
	height:122px;
	overflow:hidden;
}

.content_sponsorslist .sponsor_block {
	float:left;
	width:325px;
	height:122px;
	overflow:hidden;
}

.content_sponsorslist a#sponsors_nav_left {
	display:block;
	cursor:pointer;
	float:left;
	height:122px;
	width:20px;
	background:url(../images/black_arrow_left.png) 60% 50% no-repeat;
}

.content_sponsorslist a#sponsors_nav_right {
	display:block;
	cursor:pointer;
	float:left;
	height:122px;
	width:20px;
	background:url(../images/black_arrow_right.png) 40% 50% no-repeat;
}

.content_sponsorslist .sponsor_block a.sponsor_link {
	display:block;
	float:left;
	width:145px;
	height:50px;
	background:white;
	text-align:center;
	border:solid 1px #c0c0c0;
	margin:0 7px 14px 7px;
	padding:0;
}

/****************** page nav ***************/

.page_navigation {
	text-align:right;
	padding:10px 0 4px 0;
	margin:10px 0 5px 0;
	border-top:dotted 1px #999;
}

/*
.page_navigation a {
	border:solid 1px #cccccc;
	padding:2px 5px;
	margin:1px 3px;
	font-size:11px;
	text-decoration:none;
	background:#dedede;
	color:#333333;
}

.page_navigation a:hover {
	background:#00529c;
	color:white;
	border:solid 1px #00529c;
}

.page_navigation a.current_nav {
	font-weight:bold;
	background:#00529c;
	color:white;
}

.page_navigation a.nav_prev,
.page_navigation a.nav_next {
	background:none !important;
	border:none !important;
	color: #333;
}
*/
.page_navigation a {
	border-right:dotted 1px #999;
	padding:2px 5px;
	margin:1px 0;
	font-size:11px;
	text-decoration:none;
	color:#00529c;
}

.page_navigation a:hover {
	color:#333;
	text-decoration:underline;
	
}

.page_navigation a.current_nav {
	color:#333;
}

.page_navigation a.nav_next {
	border:none !important;
}

/********************* gallery preview ********************/

.content_gallerypreview {
	border-bottom: dotted 1px #999;
	padding-bottom:15px;
}


/******************* form (Zend default) ******************/
form.quilium_form {
	margin:0;
	padding:0;
}

form.quilium_form  dl {
	padding:0;
	margin:0;
}

form.quilium_form  dl  dt {
	padding:0;
	margin:0;
}

form.quilium_form  dl  dd {
	margin:0;
	padding:0;
}

form.quilium_form dd fieldset {
	border:solid 1px #dcdcdc;
	margin:0;
	padding:15px;
}

form.quilium_form dd fieldset legend {
	color:#999999;
	font-size:14px;
	font-weight:bold;
	padding:0 15px;
}

form.quilium_form fieldset dl {
}

form.quilium_form fieldset dl dt {
	margin:10px 0 0 0;
	padding:0;
	float:left;
	width:140px;
}

form.quilium_form fieldset dl dd {
	margin:10px 0 0 0;
	padding:0;
	float:left;
	width:280px;
}

form.quilium_form fieldset dl dt label {
}

form.quilium_form fieldset dl dt label.required {
	font-weight:bold;
}

form.quilium_form #submit-element input {
	float:right;
}

dl dd input[type=text],
dl dd input[type=password] {
	
}
dl dd textarea {
	
}

dl dd input[type=submit],
dl dd input[type=button] {
	
}

/************* Form (.form2) **************/

form.form2 {
	margin:0;
	padding:0;
}

form.form2  dl {
	padding:0;
	margin:0;
}

form.form2  dl  dt {
	padding:0;
	margin:0;
	display:none;
}

form.form2  dl  dd {
	width:225px;
	float:left;
	margin:0;
	padding:0;
}

form.form2  dl  dd  fieldset {
	border:none;
	padding:0;
}
form.form2 #fieldset-mess {
	margin-left:20px;
}

form.form2  dl  dd  fieldset legend {
	display:none;
}

form.form2  dl  dd  fieldset dl {
}

form.form2 fieldset dl dt {
	margin:0;
	padding:0;
}


form.form2  dl  dd  fieldset  dl  dd {
	margin:0;
	padding:0;
}

form.form2 #submit-element input {
	float:right;
}

form.form2 fieldset dl dt label {
}

form.form2 fieldset dl dt label.required {
	font-weight:bold;
}

dl dd input[type=text],
dl dd input[type=password] {
	
}
dl dd textarea {
	
}

dl dd input[type=submit],
dl dd input[type=button] {
	
}

/************* Buttons ***********************/

form input[type=submit],
form input[type=button],
form input[type=reset],
form input.button,
a.button {
	font-size:12px;
	font-family:Arial;
	color:white;
	border:solid 1px #0f64b6;
	background:#003574 url(../images/button_bg_blue.gif) top left repeat-x;
	height:23px;
	line-height:12px;
	padding:0px 12px 1px 12px;
	cursor:pointer;
	text-decoration:none;
}

/*************** inputs **************/

form input[type=text],
form input[type=password],
form textarea {
	font-size:12px;
	font-family:Arial;
	color:#333;
	border:solid 1px #ccc;
	line-height:12px;
	padding:3px 3px;
	margin:1px;
}
form input[type=text]:focus,
form input[type=password]:focus,
form textarea:focus {
	border:solid 2px #b7c3ce;
	margin:0px;
	background:#e6eef5;
}

form input[type=text]:disabled,
form input[type=password]:disabled,
form textarea:disabled {
	background:#dedede;
}



/************** Content elements *****************/

.content {
	margin:20px 0;
}



/***** content_sitemap *********/

.content_sitemap {
	float:left;
	width:278px;
	margin-right:30px;
}
.content_sitemap_last {
	margin-right:0 !important;
}

.content_sitemap ul,
.content_sitemap ul li {
	/*display:block;*/
	margin:0;
	padding:1px;
}

.content_sitemap ul.level_,
.content_sitemap ul.level_1 {
	list-style:none;
}
.content_sitemap ul.level_ li.level_1,
.content_sitemap ul.level_1 li.level_1 {
	margin-bottom:10px;
	
}
.content_sitemap a.level_1 {
	color:#00529c;
	font-size:18px;
	line-height:22px;
	text-decoration:none;
	display:inline-block;
	margin-bottom:10px;
	padding-bottom:10px;
	display:block;
	float:none;
}
.content_sitemap ul.level_2 {
	list-style:none;
}

.content_sitemap a.level_2  {
	border-top: dotted 1px #999;
	padding-top:10px;
	/*color:#333;*/
	color:#00529c;
	font-size:14px;
	line-height:18px;
	text-decoration:none;
	display:block;
	margin-bottom:10px;
	padding-left:10px;
	background:url(../images/top_nav_arrow.gif) 0 16px no-repeat;
}
.content_sitemap a.level_2:hover,
.content_sitemap a.level_3:hover,
.content_sitemap a.level_4:hover {
	text-decoration:underline;
}
.content_sitemap ul.level_3  {
	padding-left:20px;
	list-style:none;
}
.content_sitemap a.level_3  {
	color:#00529c;
	font-size:12px;
	line-height:16px;
	text-decoration:none;
}

.content_sitemap a.level_4  {
	color:#333;
	font-size:11px;
	line-height:13px;
	text-decoration:none;
}
.content_sitemap ul.level_4 {
	padding-left:15px;
	list-style-type:disc !important;
}
.content_sitemap li.level_4  {
	margin-left:10px;
}
.content_sitemap ul.level_5  {
	padding-left:10px;
}
.content_sitemap a.level_5  {
	
}
.content_sitemap a.level_4:hover {
	/*text-decoration:none;*/
}


.content_sitemap.from_5 a.level_1,
.content_sitemap.from_5 a.level_4 { color:#d71921; }
.content_sitemap.from_5 a.level_2 { color:#d71921; background:url(../images/top_nav_arrow.gif) 0 16px no-repeat; }
.content_sitemap.from_5 a.level_3 { color:#00529c; }

.content_sitemap.from_6 a.level_1,
.content_sitemap.from_6 a.level_4 { color:#1b670f; }
.content_sitemap.from_6 a.level_2 { color:#1b670f; background:url(../images/top_nav_arrow_green.gif) 0 16px no-repeat; }
.content_sitemap.from_6 a.level_3 { color:#00529c; }

.content_sitemap.from_7 a.level_1,
.content_sitemap.from_7 a.level_4 { color:#666; } /*7b7b7b*/
.content_sitemap.from_7 a.level_2 { color:#666; background:url(../images/top_nav_arrow_grey.gif) 0 16px no-repeat; }
.content_sitemap.from_7 a.level_3 { color:#00529c; }



/**** content table ********/

div.content_table {
	
}

table.content_table {
	width:100%;
	/*border-top:dotted 1px #999;*/
	/*border-left:dotted 1px #999;*/
}

table.content_table tr {
	
}

table.content_table tr th {
	text-align:left;
	vertical-align:top;
	border-bottom:dotted 1px #999;
	/*border-right:dotted 1px #ccc;*/
	padding:3px;
	
}

table.content_table tr td {
	border-bottom:dotted 1px #999;
	vertical-align:top;
	/*border-right:dotted 1px #dedede;*/
	padding:3px;
}

.home_tabset .content_textimg table.content_table {
	margin:20px;
}

.home_tabset div.content_table table.content_table {
	margin:20px;
	width:93%;
}

/**************** fltt commissions **********/

.content_commission_table tr td {
	font-size:11px;
}

tr.commission_table_title td {
	font-size:14px;
	color:#00529c;
	border :none !important;
}

.content_commission {
	margin-top:20px;
}

.content_commission_table tr.even td {
	background:#f5f5f5;
}

#content_commission_filter {
	float:right;
}

/**************** fltt seniors **********/

table.content_seniors_table {
	width:440px !important;
	float:left;
}

.content_seniors_table tr td {
	font-size:11px;
}

.content_seniors {
	margin-top:20px;
}

.content_seniors_table tr.even td {
	background:#f5f5f5;
}

#content_seniors_filter {
	float:right;
}


/**************** fltt clubs **********/

.content_club .form_row {
	float:left;
	width:250px;
}
.content_club .form_field {
	min-width:0;
	width:auto;
}
.content_club label {
	float:left;
	width:50px;
}


.content_club .form_button {
	float:right;
}


.content_club .filter_form {
	float:left;
	width:100%;
	padding-bottom:20px;
	border-bottom: dotted 1px #999;
}

#content_club_details.loading {
	background:#f5f5f5 url(../images/loading.gif) 50% 50% no-repeat;
	height:200px;
}

.content_club h1 {
	margin-bottom:0;
}
.content_club h4 {
	margin-top:0;
	font-weight:normal;
	font-style:italic;
}

.content_club .club_date {
	float:right;
	font-style:italic;
}

/* committee */

.content_club table.club_content_committee {
	
}

.content_club table.club_content_committee tr th {
	font-size:11px;
}

.content_club table.club_content_committee tr td {
	font-size:11px;
}

.content_club table.club_content_committee tr.even td {
	background:#f5f5f5;
}


/* perf */

.content_club table.club_content_performance tr.even td {
	background:#f5f5f5;
}

.club_tabset  {
	border-bottom: solid 1px #dcdcdc;
	float:left;
	clear:both;
	width:100%;
}

.club_tabset .club_tab {
	float:left;
	border:solid 1px #dcdcdc;
	margin-bottom:0;
	margin-right:1px;
	font-size:13px;
	padding:4px 10px 3px;
	border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	cursor:pointer;
	margin-bottom:-1px;
}
.club_tabset .club_tab_selected {
	color:#d71921;
	border-color:#b0b0b0;
	border-bottom:solid 1px white;
}

.club_tab_content {
	border:solid 1px #dcdcdc;
	border-top:none;
	padding:10px;
	border-radius:0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
}

/* members */

table.club_content_members tr th {
	font-size:11px;
}

table.club_content_members tr td {
	font-size:11px;
}
table.club_content_members tr.even td {
	background:#f5f5f5;
}

.ranking_points { color:#666; font-size:11px; }
.ranking_points_red { color:#666; color:#d71921; }
.ranking_points_green { color:#666; color:#1b670f; }



.content_performance_first {
	height:105px;
	padding:35px 20px 0 20px;
	overflow:hidden;
}

.content_performance_first_up {
	background:url(../images/performance_top_up.jpg) top right no-repeat;
}
.content_performance_first_down {
	background:url(../images/performance_top_down.jpg) top right no-repeat;
}
.content_performance_first_none {
	background:url(../images/performance_top_none.jpg) top right repeat-x;
}

.content_performance_first table.content_table_top {
	
}

.content_performance_first table.content_table_top tr td.performance_first_name {
	color:#00529c;
	font-size:18px;
	padding:6px 20px 6px 10px;
}

.content_performance_first table.content_table_top tr td.performance_first_position,
.content_performance_first table.content_table_top tr td.performance_first_club {
	font-size:14px;
	font-weight:bold;
	padding:1px 20px 1px 10px;
}


/* teams */

#tab_teams .club_team_champ {
	width:182px;
	float:left;
	margin:0 20px 20px 0;
	border:solid 1px #dcdcdc;
	padding:8px;
	border-radius:4px;
	-moz-border-radius:4px;
	min-height:185px;
	background:#f6f6f6;
}
#tab_rankings .club_team_ranking {
	width:400px;
	float:left;
	margin:0 30px 30px 0;
}

#tab_rankings select optgroup {
	color:#00529c;
	font-size:11px;
}
#tab_rankings select option {
	color:#454545;
	font-size:11px;
}

#tab_rankings table tr.club_team_ranking_club td {
	background:#e9e9e9;
	font-weight:bold;
}

/***** content team ******/

.content_team table.content_team_table tr.even td {
	background:#f5f5f5;
}


/***** content encounters ******/

#tab_encounters table.content_encounter_table tr.even td {
    background:#f5f5f5;
}

#tab_encounters table.content_encounter_table tr td {
    font-size:11px;
}

/***** content encounters ******/

#tab_performances table.content_performances_table tr.even td {
    background:#f5f5f5;
}

#tab_performances table.content_performances_table tr td {
    font-size:12px;
}



/***** content_member ***********/

.member_photo {
	/*border:solid 1px;*/
}

/****** content_performance ****/


.content_performance table.club_content_performance tr.even td {
	background:#f5f5f5;
}

.content_performance_top .perf_tab table.club_content_performance {
	margin:10px 20px 0px 20px;
	width:555px !important;
}

.content_performance_top .perf_tab h2 {
	color:#333;
	font-size:18px;
	margin-left:20px;
	margin-bottom:0;
}


/*** content_championship ************/

.content_championship .form_row,
.content_division .form_row {
	float:left;
	width:auto;
}
.content_championship .form_field,
.content_division .form_field {
	min-width:0;
	width:auto;
	float:left;
	margin-right:20px;
}
.content_championship .form_field select,
.content_division .form_field select {
	max-width:240px;
}
.content_championship label,
.content_division label {
	float:left;
	padding-right:20px;
	display:block;
	width:auto;
}

.content_championship #championship_filter,
.content_division #championship_filter {
	display:none;
}

.content_championship .form_button,
.content_division .form_button {
	float:right;
}

.content_championship .filter_form,
.content_division .filter_form {
	float:left;
	width:100%;
	padding-bottom:20px;
	margin-bottom:20px;
	/*border-bottom: dotted 1px #999;*/
}

.content_championship .filter_form select,
.content_division .filter_form select,
.content_championship .filter_form label,
.content_division .filter_form label {
	font-size:11px;
	font-family:Arial;
}

#content_champ_details.loading {
	background:#f5f5f5 url(../images/loading.gif) 50% 50% no-repeat;
	height:200px;
}

#content_champ_details h3 {
margin-bottom:0px;	
}

#filter_form_show {
	margin-bottom:10px;
}

#filter_form_show.up {
	cursor:pointer;
	display:block;
}

#filter_form_show.up span {
	width:16px; height:16px;
	display:block;
	background:url(../images/arrow_up_blue.gif) top left;
}

#filter_form_show.down {
	cursor:pointer;
	display:block;
}

#filter_form_show.down span {
	width:16px; height:16px;
	display:block;
	background:url(../images/arrow_down_blue.gif) top left;
}

table.table_ranking tr td,
table.table_ranking tr th {
	font-size:11px;
}

table.table_matches {
	border-collapse:collapse;
}

.table_ranking tr.even td,
.table_matches tr.even td,
.table_matches tr.even th {
	background:#f5f5f5;
}

.table_matches tr td,
.table_matches tr th {
	font-size:11px;
}

.content_championship #content_champ_left {
	float:left;
	width:350px;
	margin-right:30px;
}
.content_championship .content_champ_left_full {
	float:left;
	width:525px !important;
	margin-right:0 !important;
}

.content_championship #content_champ_right {
	float:left;
	width:225px;
}


/*** content_results ***/

.content_results {
	
}

.content_results .results_nav_left {
	float:left;
	width:30px;
	display:block;
	height:200px;
	cursor:pointer;
	background:url(../images/black_arrow_left.png) 50% 50% no-repeat;
}
.content_results .results_nav_right {
	float:left;
	width:30px;
	display:block;
	height:210px;
	cursor:pointer;
	background:url(../images/black_arrow_right.png) 50% 50% no-repeat;
}

.content_results .content_results_groups {
	float:left;
	width:219px;
	height:220px;
	overflow:hidden;
}
#content_home2 .content_results .content_results_groups {
	width:285px;
	margin:0 5px;
}
#content_home2 .results_nav_left {
	width:35px;
}
#content_home2 .results_nav_right {
	width:35px;
}

.content_results h2 {
	color:#111;
}

.content_results .content_results_group {
	height:220px;
	width:219px;
	overflow:hidden;
}
#content_home2 .content_results .content_results_group {
	width:285px;
}

.content_results .content_results_table_outer {
	height:120px;
}

.content_results .content_results_table tr td {
	font-size:11px;
}


/***** content_searchresults ***/

.content_searchresults {
	
}

.content_searchresults .hit {
	border-top:dotted 1px #999;
	margin-bottom:10px;
}

.content_searchresults .hit p {
	margin:5px 0 2px 0;
}

.content_searchresults .hit h2 {
	margin-bottom:5px;
	text-decoration:underline;
	font-size:14px;
}

.content_searchresults .hit .bottom_link a {
	text-decoration:none;
	color:#666;
}

.content_searchresults .hit em {
	font-weight:bold;
	font-style:normal;
}

/**** fltt tabs ***/

.fltt_tabs {
	margin-top:10px;
	border:none !important;
	padding:0 !important;
}
/*
 * 
 * Modification to hide colored bg of tabs
 * ui-tabs-nav ui-helper-reset ui-helper-clearfix ui-widget-header ui-corner-all
 */
.fltt_tabs div.ui-tabs-panel {
	border-left:solid 1px #dddddd;
	border-right:solid 1px #dddddd;
	border-bottom:solid 1px #dddddd;
	padding:16px 10px 10px 10px;
	background:#fff;
	/*margin-top:-2px;*/
}

.fltt_tabs ul.ui-tabs-nav{
	background:none;
	border:none;
	border-bottom:solid 1px #dddddd;
	padding:0px 0px;
	margin-bottom:0px;
	font-family:Arial;
	font-size:12px;
	font-weight:normal !important;
}
.fltt_tabs ul.ui-tabs-nav li {
	font-weight:normal !important;
}


/* system messages */

.messages {
	padding:10px 20px;
	background:#fffecc;
	border:dotted 1px #999;
	/*font-weight:bold;*/
	margin:10px 0;
}
.messages p {
	margin:0;
}
.form_messages {
	padding:2px 8px;
	border:dotted 1px #999;
	border-radius:5px;
	font-size:11px;
}
.messages_error {
	color:red;
}
.messages_warning {
	color:#ff9900;
}
.messages_success {
	color:green;
}



/***** Links ****/

 
#content .content_part1 {
	float:left;
	width:283px;
}
#content .content_part2 {
	float:left;
	width:283px;
	margin:0 30px;
}
#content .content_part3 {
	float:left;
	width:283px;
}

.content_sponsors_links {
	float:left;
	width:270px;
	margin:15px;
} 

.content_sponsors_links a.sponsor_link {
	float:none;
} 

.content_sponsors_links a.sponsor_link img {
	float:none;
} 

 
 